package com.ktg.iscs.domain.enums;

import lombok.AllArgsConstructor;

@AllArgsConstructor
public enum LockStatusEnum {
    WAIT_TAKE("0", "待取出"),
    NOT_LOCK("1", "未上锁"),
    LOCKED("2", "已上锁"),
    WAIT_REMOVE_LOCK("3", "待解锁"),
    REMOVED_LOCK("4", "已解锁"),
    RETURN_LOCK("5", "已归还");

    /**
     * 状态编号
     */
    public final String status;

    /**
     * 描述
     */
    public final String desc;
}
